<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2feed2af157f71f2e725e1b0fc215a4">
  <dict>
    <!--2020-05-21 14:11:08.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:06:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
